Mal wieder Probs bei Eclipse-Installation

Dieses Thema im Forum "Programmieren allgemein" wurde erstellt von Olti, 21.09.2006.

  1. #1 Olti, 21.09.2006
    Zuletzt bearbeitet: 24.09.2006
    Olti

    Olti Mitglied

    Dabei seit:
    06.03.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Hallo!

    Ich habe gerade die Eclipse 3.1.x die bei SuSE 10.1 dabei ist gelöscht und wollte nun die neue Version 3.2 die ich runtergeladen hab starten aber ich krieg des mal wieder nicht gebacken. Mit den Installationen über Yast oder Apt funktioniert alles und wenn ich versuch es selbst zu installieren seh ich vor lauter Fehlern im Log-File (s.u.) kein Land mehr. kann mir jemand helfen?


    Code:
    !SESSION 2006-09-21 19:04:25.839 -----------------------------------------------
    eclipse.buildId=M20060629-1905
    java.version=1.4.2_11
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=de_DE
    Command-line arguments: -os linux -ws gtk -arch x86_64
    
    !ENTRY org.eclipse.core.runtime 2006-09-21 19:04:26.873
    !MESSAGE Product org.eclipse.platform.ide could not be found.
    
    !ENTRY org.eclipse.osgi 4 0 2006-09-21 19:04:26.882
    !MESSAGE Application error
    !STACK 1
    java.lang.RuntimeException: No application id has been found.
    at org.eclipse.core.internal.runtime.PlatformActivator$1.run(PlatformActivator.java:56)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:92)
    at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:6Cool
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:400)
    at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:177)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    at java.lang.reflect.Method.invoke(Method.java:324)
    at org.eclipse.core.launcher.Main.invokeFramework(Main.java:336)
    at org.eclipse.core.launcher.Main.basicRun(Main.java:280)
    at org.eclipse.core.launcher.Main.run(Main.java:977)
    at org.eclipse.core.launcher.Main.main(Main.java:952)
    
    !ENTRY org.eclipse.osgi 2 0 2006-09-21 19:04:27.048
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.048
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.junit4.runtime_1.0.0.v20060605-1400.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2006-09-21 19:04:27.048
    !MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.048
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.junit.runt[/email]ime_3.2.0.v20060605-1400/ was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2006-09-21 19:04:27.049
    !MESSAGE Missing required bundle org.junit_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.049
    !MESSAGE Bundle [email]update@plugins/org.eclipse.ant.ui_3.2.0.v20060531.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-09-21 19:04:27.049
    !MESSAGE Missing required bundle org.apache.ant_1.6.5.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.049
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.apt.core_3.2.0.v20060602-1740.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2006-09-21 19:04:27.049
    !MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.049
    !MESSAGE Bundle [email]update@plugins/org.eclipse.ui.cheatsheets_3.2.0.v20060602.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-09-21 19:04:27.050
    !MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.050
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.command.env.ui_1.0.101.v200606130645.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.command.env.ui 2 0 2006-09-21 19:04:27.050
    !MESSAGE Missing required bundle org.eclipse.wst.command.env_[1.0.101,1.1.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.050
    !MESSAGE Bundle [email]update@plugins/org.eclipse.help.base_3.2.0.v20060601.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.help.base 2 0 2006-09-21 19:04:27.050
    !MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.051
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.launching_3.2.0.v20060605.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.launching 2 0 2006-09-21 19:04:27.051
    !MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.051
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.xsd.core_1.1.0.v200606130645.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.xsd.core 2 0 2006-09-21 19:04:27.051
    !MESSAGE Missing required bundle org.apache.xerces_[2.8.0,2.9.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.052
    !MESSAGE Bundle [email]update@plugins/org.eclipse.pde.core_3.2.0.v20060605.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.core 2 0 2006-09-21 19:04:27.052
    !MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.052
    !MESSAGE Bundle [email]update@plugins/com.yoxos.yim.ui.yeifragment_2.2.0.jar[/email] was not resolved.
    !SUBENTRY 2 com.yoxos.yim.ui.yeifragment 2 0 2006-09-21 19:04:27.052
    !MESSAGE Missing required bundle org.eclipse.ui.intro.universal_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.052
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.core_0.1.5.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.php.core 2 0 2006-09-21 19:04:27.052
    !MESSAGE Missing required bundle org.apache.xerces_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.053
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.debug.ui_3.2.0.v20060605.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-09-21 19:04:27.053
    !MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.053
    !MESSAGE Bundle [email]update@plugins/org.eclipse.pde.ui_3.2.0.v20060605.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.054
    !MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.054
    !MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.054
    !MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.054
    !MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.054
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.ant_2.2.0.v200606271057.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.ant 2 0 2006-09-21 19:04:27.054
    !MESSAGE Missing required bundle org.apache.ant_[1.6.5,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.054
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.xml.core_1.1.0.v200606142000.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2006-09-21 19:04:27.055
    !MESSAGE Missing required bundle org.apache.xerces_[2.8.0,2.9.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.055
    !MESSAGE Bundle [email]update@plugins/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar[/email] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2006-09-21 19:04:27.055
    !MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
    
    !ENTRY org.eclipse.osgi 2 0 2006-09-21 19:04:27.071
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.072
    !MESSAGE Bundle [email]update@plugins/com.yoxos.yim.ui_2.2.0.jar[/email] [4] was not resolved.
    !SUBENTRY 2 com.yoxos.yim.ui 2 0 2006-09-21 19:04:27.072
    !MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.073
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.converter_2.2.0.v200606271057.jar[/email] [16] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.converter 2 0 2006-09-21 19:04:27.073
    !MESSAGE Missing required bundle org.eclipse.emf.codegen.ecore_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.converter 2 0 2006-09-21 19:04:27.073
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.073
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.debug.ui_0.1.5.jar[/email] [17] was not resolved.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.073
    !MESSAGE Missing required bundle org.eclipse.php.debug.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.073
    !MESSAGE Missing required bundle org.eclipse.php.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.074
    !MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.074
    !MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.074
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.075
    !MESSAGE Missing required bundle org.eclipse.php.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.ui 2 0 2006-09-21 19:04:27.075
    !MESSAGE Missing required bundle org.eclipse.php.server.apache.ui_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.075
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.codegen.ecore.ui_2.2.0.v200606271057.jar[/email] [22] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2006-09-21 19:04:27.076
    !MESSAGE Missing required bundle org.eclipse.emf.codegen.ecore_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.076
    !MESSAGE Bundle [email]update@plugins/org.eclipse.xsd.ecore.importer_2.2.0.v200606271057.jar[/email] [23] was not resolved.
    !SUBENTRY 2 org.eclipse.xsd.ecore.importer 2 0 2006-09-21 19:04:27.076
    !MESSAGE Missing required bundle org.eclipse.emf.importer_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.xsd.ecore.importer 2 0 2006-09-21 19:04:27.076
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.xsd.ecore.importer 2 0 2006-09-21 19:04:27.076
    !MESSAGE Missing optionally required bundle org.apache.ant_[1.6.5,2.0.0).
    !SUBENTRY 2 org.eclipse.xsd.ecore.importer 2 0 2006-09-21 19:04:27.076
    !MESSAGE Missing optionally required bundle org.eclipse.emf.ant_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.076
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.core_0.1.5.jar[/email] [25] was not resolved.
    !SUBENTRY 2 org.eclipse.php.core 2 0 2006-09-21 19:04:27.076
    !MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.core 2 0 2006-09-21 19:04:27.081
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.core 2 0 2006-09-21 19:04:27.081
    !MESSAGE Missing required bundle org.apache.xerces_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.081
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.junit.runt[/email]ime_3.2.0.v20060605-1400/ [27] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.junit.runtime 2 0 2006-09-21 19:04:27.081
    !MESSAGE Missing required bundle org.junit_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.081
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.xml.core_1.1.0.v200606142000.jar[/email] [29] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.xml.core 2 0 2006-09-21 19:04:27.081
    !MESSAGE Missing required bundle org.apache.xerces_[2.8.0,2.9.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.081
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.xsd.core_1.1.0.v200606130645.jar[/email] [30] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.xsd.core 2 0 2006-09-21 19:04:27.082
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.xsd.core 2 0 2006-09-21 19:04:27.082
    !MESSAGE Missing required bundle org.apache.xerces_[2.8.0,2.9.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.082
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.dtd.ui_1.0.100.v200606141450.jar[/email] [32] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.dtd.ui 2 0 2006-09-21 19:04:27.082
    !MESSAGE Missing required bundle org.eclipse.wst.dtd.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.dtd.ui 2 0 2006-09-21 19:04:27.082
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.dtd.ui 2 0 2006-09-21 19:04:27.082
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.082
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.ant_2.2.0.v200606271057.jar[/email] [38] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.ant 2 0 2006-09-21 19:04:27.082
    !MESSAGE Missing required bundle org.apache.ant_[1.6.5,2.0.0).
    !SUBENTRY 2 org.eclipse.emf.ant 2 0 2006-09-21 19:04:27.083
    !MESSAGE Missing required bundle org.eclipse.emf.codegen_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.ant 2 0 2006-09-21 19:04:27.083
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.083
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.importer_2.2.0.v200606271057.jar[/email] [49] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.importer 2 0 2006-09-21 19:04:27.083
    !MESSAGE Missing required bundle org.eclipse.emf.converter_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer 2 0 2006-09-21 19:04:27.083
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.083
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.xsd.ui_1.1.0.v200606142122.jar[/email] [54] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.xsd.ui 2 0 2006-09-21 19:04:27.088
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.xsd.ui 2 0 2006-09-21 19:04:27.088
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
    !SUBENTRY 2 org.eclipse.wst.xsd.ui 2 0 2006-09-21 19:04:27.088
    !MESSAGE Missing required bundle org.eclipse.wst.xsd.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.088
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.importer.java_2.2.0.v200606271057.jar[/email] [58] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2006-09-21 19:04:27.088
    !MESSAGE Missing required bundle org.eclipse.emf.importer_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2006-09-21 19:04:27.089
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.089
    !MESSAGE Bundle [email]update@plugins/com.yoxos.yim.ui.update.yeifragment_2.2.0.jar[/email] [64] was not resolved.
    !SUBENTRY 2 com.yoxos.yim.ui.update.yeifragment 2 0 2006-09-21 19:04:27.089
    !MESSAGE Missing host com.yoxos.yim.ui.update_2.2.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.089
    !MESSAGE Bundle [email]update@plugins/org.eclipse.help.base_3.2.0.v20060601.jar[/email] [65] was not resolved.
    !SUBENTRY 2 org.eclipse.help.base 2 0 2006-09-21 19:04:27.089
    !MESSAGE Missing required bundle org.apache.lucene_[1.4.3,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.090
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.css.core_1.1.0.v200606141450.jar[/email] [70] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.css.core 2 0 2006-09-21 19:04:27.090
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.090
    !MESSAGE Bundle [email]update@plugins/com.yoxos.yim.ui.yeifragment_2.2.0.jar[/email] [72] was not resolved.
    !SUBENTRY 2 com.yoxos.yim.ui.yeifragment 2 0 2006-09-21 19:04:27.090
    !MESSAGE Missing host com.yoxos.yim.ui_2.2.0.
    !SUBENTRY 2 com.yoxos.yim.ui.yeifragment 2 0 2006-09-21 19:04:27.090
    !MESSAGE Missing required bundle org.eclipse.ui.intro.universal_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.090
    !MESSAGE Bundle [email]update@plugins/org.eclipse.pde.core_3.2.0.v20060605.jar[/email] [74] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.core 2 0 2006-09-21 19:04:27.092
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.core 2 0 2006-09-21 19:04:27.092
    !MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.1.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.092
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.apt.core_3.2.0.v20060602-1740.jar[/email] [90] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2006-09-21 19:04:27.092
    !MESSAGE Missing required bundle org.apache.ant_[1.6.5,1.6.6).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.092
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.junit4.runtime_1.0.0.v20060605-1400.jar[/email] [100] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2006-09-21 19:04:27.092
    !MESSAGE Missing required bundle org.junit4_[4.1.0,4.2.0).
    !SUBENTRY 2 org.eclipse.jdt.junit4.runtime 2 0 2006-09-21 19:04:27.093
    !MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.093
    !MESSAGE Bundle [email]update@plugins/org.eclipse.ui.cheatsheets_3.2.0.v20060602.jar[/email] [101] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-09-21 19:04:27.094
    !MESSAGE Missing optionally required bundle org.eclipse.help.base_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-09-21 19:04:27.094
    !MESSAGE Missing optionally required bundle org.eclipse.help.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.cheatsheets 2 0 2006-09-21 19:04:27.094
    !MESSAGE Missing imported package org.apache.lucene.document_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.094
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.xml.ui_1.0.100.v200606141450.jar[/email] [107] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.xml.ui 2 0 2006-09-21 19:04:27.094
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.094
    !MESSAGE Bundle [email]update@plugins/org.eclipse.help.ui_3.2.0.v20060602.jar[/email] [116] was not resolved.
    !SUBENTRY 2 org.eclipse.help.ui 2 0 2006-09-21 19:04:27.095
    !MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.095
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.command.env.ui_1.0.101.v200606130645.jar[/email] [119] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.command.env.ui 2 0 2006-09-21 19:04:27.095
    !MESSAGE Missing required bundle org.eclipse.wst.command.env_[1.0.101,1.1.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.095
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.html.ui_1.0.100.v200606191945.jar[/email] [120] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2006-09-21 19:04:27.095
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
    !SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2006-09-21 19:04:27.095
    !MESSAGE Missing required bundle org.eclipse.wst.css.ui_[1.0.100,1.1.0).
    !SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.html.ui 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.wst.javascript.ui_[1.0.0,1.1.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.096
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.codegen_2.2.0.v200606271057.jar[/email] [130] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.codegen 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.096
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jem.beaninfo_1.2.0.v20060530_RC2.jar[/email] [133] was not resolved.
    !SUBENTRY 2 org.eclipse.jem.beaninfo 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.jem.proxy_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.096
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.importer.ecore_2.2.0.v200606271057.jar[/email] [134] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing required bundle org.eclipse.emf.importer_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2006-09-21 19:04:27.096
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing optionally required bundle org.apache.ant_[1.6.5,2.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing optionally required bundle org.eclipse.emf.ant_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.097
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.css.ui_1.0.100.v200606141450.jar[/email] [140] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_[1.0.100,1.1.0).
    !SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing required bundle org.eclipse.wst.html.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.css.ui 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.097
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt_3.2.0.v20060605-1400.jar[/email] [142] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt 2 0 2006-09-21 19:04:27.097
    !MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.097
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.importer.rose_2.2.0.v200606271057.jar[/email] [145] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2006-09-21 19:04:27.098
    !MESSAGE Missing required bundle org.eclipse.emf.importer_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2006-09-21 19:04:27.098
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2006-09-21 19:04:27.098
    !MESSAGE Missing optionally required bundle org.apache.ant_[1.6.5,2.0.0).
    !SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2006-09-21 19:04:27.098
    !MESSAGE Missing optionally required bundle org.eclipse.emf.ant_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.098
    !MESSAGE Bundle [email]update@plugins/org.eclipse.cdt_3.1.0.200606261600.jar[/email] [147] was not resolved.
    !SUBENTRY 2 org.eclipse.cdt 2 0 2006-09-21 19:04:27.098
    !MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.098
    !MESSAGE Bundle [email]update@plugins/com.yoxos.yim.ui.update_2.2.0.jar[/email] [148] was not resolved.
    !SUBENTRY 2 com.yoxos.yim.ui.update 2 0 2006-09-21 19:04:27.098
    !MESSAGE Missing required bundle com.yoxos.yim.ui_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.100
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.server.apache.core_0.1.5.jar[/email] [154] was not resolved.
    !SUBENTRY 2 org.eclipse.php.server.apache.core 2 0 2006-09-21 19:04:27.100
    !MESSAGE Missing required bundle org.eclipse.php.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.100
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.codegen.ecore_2.2.0.v200606271057.jar[/email] [155] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2006-09-21 19:04:27.100
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2006-09-21 19:04:27.100
    !MESSAGE Missing required bundle org.eclipse.emf.codegen_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.101
    !MESSAGE Bundle [email]update@plugins/org.eclipse.xsd.ecore.exporter_2.2.0.v200606271057.jar[/email] [158] was not resolved.
    !SUBENTRY 2 org.eclipse.xsd.ecore.exporter 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing required bundle org.eclipse.emf.exporter_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.xsd.ecore.exporter 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.101
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.html.core_1.1.0.v200606141450.jar[/email] [159] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.html.core 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 2 org.eclipse.wst.html.core 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing required bundle org.eclipse.wst.css.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.101
    !MESSAGE Bundle [email]update@plugins/org.eclipse.ant.ui_3.2.0.v20060531.jar[/email] [166] was not resolved.
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing required bundle org.apache.ant_1.6.5.
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-09-21 19:04:27.101
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2006-09-21 19:04:27.102
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.102
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jem.ui_1.2.0.v20060518_RC1.jar[/email] [172] was not resolved.
    !SUBENTRY 2 org.eclipse.jem.ui 2 0 2006-09-21 19:04:27.102
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.jem.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.jem.beaninfo_0.0.0.
    !SUBENTRY 2 org.eclipse.jem.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.jem.proxy_0.0.0.
    !SUBENTRY 2 org.eclipse.jem.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_0.0.0.
    !SUBENTRY 2 org.eclipse.jem.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.103
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.javascript.ui_1.0.0.v200606141450.jar[/email] [173] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.javascript.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.103
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.ui_3.2.0.v20060605-1400.jar[/email] [178] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.103
    !MESSAGE Bundle [email]update@plugins/org.eclipse.pde.ui_3.2.0.v20060605.jar[/email] [181] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.pde.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.103
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.pde.build_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.ant.ui_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing required bundle org.eclipse.help.base_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing imported package org.apache.lucene.demo.html_0.0.0.
    !SUBENTRY 2 org.eclipse.pde.ui 2 0 2006-09-21 19:04:27.104
    !MESSAGE Missing imported package org.eclipse.jdt.debug.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.105
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.debug.ui_3.2.0.v20060605.jar[/email] [182] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-09-21 19:04:27.105
    !MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-09-21 19:04:27.105
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2006-09-21 19:04:27.105
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.106
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.exporter_2.2.0.v200606271057.jar[/email] [187] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.exporter 2 0 2006-09-21 19:04:27.106
    !MESSAGE Missing required bundle org.eclipse.emf.converter_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.exporter 2 0 2006-09-21 19:04:27.106
    !MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.2.0,3.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.106
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.debug.core_0.1.5.jar[/email] [190] was not resolved.
    !SUBENTRY 2 org.eclipse.php.debug.core 2 0 2006-09-21 19:04:27.106
    !MESSAGE Missing required bundle org.eclipse.php.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.debug.core 2 0 2006-09-21 19:04:27.106
    !MESSAGE Missing required bundle org.eclipse.php.server.apache.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.106
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.ui_0.1.5.jar[/email] [192] was not resolved.
    !SUBENTRY 2 org.eclipse.php.ui 2 0 2006-09-21 19:04:27.106
    !MESSAGE Missing required bundle org.eclipse.php.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.ui 2 0 2006-09-21 19:04:27.106
    !MESSAGE Missing required bundle org.eclipse.wst.html.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.php.ui 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.ui 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.wst.xml.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.php.ui 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.wst.html.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.107
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.dtd.core_1.1.0.v200606141450.jar[/email] [194] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.dtd.core 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.107
    !MESSAGE Bundle [email]update@plugins/org.eclipse.pde.junit.runtime_3.2.0.v20060605.jar[/email] [195] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.jdt.junit.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.junit_[3.8.1,3.9.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.107
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.apt.ui_3.2.0.v20060602-1740.jar[/email] [201] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2006-09-21 19:04:27.107
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.108
    !MESSAGE Bundle [email]update@plugins/org.eclipse.php.server.apache.ui_0.1.5.jar[/email] [207] was not resolved.
    !SUBENTRY 2 org.eclipse.php.server.apache.ui 2 0 2006-09-21 19:04:27.108
    !MESSAGE Missing required bundle org.eclipse.php.server.apache.core_0.0.0.
    !SUBENTRY 2 org.eclipse.php.server.apache.ui 2 0 2006-09-21 19:04:27.108
    !MESSAGE Missing required bundle org.eclipse.php.ui_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.114
    !MESSAGE Bundle [email]update@plugins/org.eclipse.emf.codegen.ui_2.1.0.v200606271057.jar[/email] [209] was not resolved.
    !SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2006-09-21 19:04:27.114
    !MESSAGE Missing required bundle org.eclipse.emf.codegen_[2.2.0,3.0.0).
    !SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2006-09-21 19:04:27.114
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.114
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jem.proxy_1.2.0.v20060530_RC2.jar[/email] [210] was not resolved.
    !SUBENTRY 2 org.eclipse.jem.proxy 2 0 2006-09-21 19:04:27.114
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_0.0.0.
    !SUBENTRY 2 org.eclipse.jem.proxy 2 0 2006-09-21 19:04:27.115
    !MESSAGE Missing optionally required bundle org.eclipse.pde.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.115
    !MESSAGE Bundle [email]update@plugins/org.eclipse.jdt.launching_3.2.0.v20060605.jar[/email] [232] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.launching 2 0 2006-09-21 19:04:27.115
    !MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2006-09-21 19:04:27.115
    !MESSAGE Bundle [email]update@plugins/org.eclipse.wst.html.standard.dtds_1.0.0.jar[/email] [239] was not resolved.
    !SUBENTRY 2 org.eclipse.wst.html.standard.dtds 2 0 2006-09-21 19:04:27.115
    !MESSAGE Missing required bundle org.eclipse.wst.xml.core_[1.1.0,1.2.0). 
    
    
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 tuxlover, 21.09.2006
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    ok hier der ultimatetive tipp :) lade dir die ausführbaren dateien herunter. diese sollten als tar.gz gepackt sein.

    http://download.eclipse.org/eclipse/downloads/drops/R-3.2-200606291905/index.php

    danach kannst du das paket einfach entpacken. z.b. nach /usr/share/eclipse/.

    achte darauf, dass du ausreichend rechte haste und die anforderungen, gtk und java etc. erfüllt sind. nun sollte es eigentlich funzen.

    wenn du keine lust hast, jedesmal in den ordner zu wechseln, kannst du dir eine verknüpfung auf deinen desktop packen oder du setzt einen link der ausführbaren datei (wie die genau heißt weiß ich nicht mehr kriegt man aber durch herumspielen raus.) nach /usr/local/bin/

    viel erfolg
     
  4. Olti

    Olti Mitglied

    Dabei seit:
    06.03.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Genau das hab ich ja gemacht, auch wenn ich die ausführbare nicht direkt von eclipse.org sondern von http://ondemand.yoxos.com/geteclipse/W4TDelegate hab.
    Ich denk es liegt mal wieder an Java aber ich werd aus der Meldung nicht schlau was ich genau hab bzw. eben nicht und brauch.

    MFG Olti
     
  5. rikola

    rikola Foren Gott

    Dabei seit:
    23.08.2005
    Beiträge:
    2.133
    Zustimmungen:
    0
    Ich habe mal bei google 'eclipse system requirements' eingegeben, und dort kommt man schnell auf ein Forum, auf dem angegeben wird, dass Eclipse 3.2 JRE 1.5 benoetigt.
    Ich habe mir Sun JRE 1.5 und eclipse unter /usr/local installiert (entpackt) und ein /usr/local/bin das skript eclipse mit folgendem Inhalt hingelegt:
    Code:
    #!/bin/bash
    export PATH=/usr/local/jre1.5.0_08/bin:$PATH
    /usr/local/eclipse/eclipse $*
    
    Damit funktioniert es ganz gut (bei Java verlasse ich mich ungern auf die Pakete der einzelnen Distributoren, hatte schon oft damit Probleme)
     
  6. Olti

    Olti Mitglied

    Dabei seit:
    06.03.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Hi!

    Also ich hab jetzt mal Jre 1.5 installieren und eclipse neu runtergeladen.
    Läuft jetzt auch endlich, nur wenn ich den Ordner von dem Ort an den ich ihn hin ausgepackt habe z.B in ~/bin oder irgendwo anders hin kopere hatte ich beim erstan mal oeffnen ne Meldung die mir irgendwas von Workbench reset oder so erzählt hat und seitdem stürzt er beim laden ohne Meldung ab.

    Mfg Olti
     
  7. Lumpi

    Lumpi Haudegen

    Dabei seit:
    14.06.2006
    Beiträge:
    663
    Zustimmungen:
    0
    Ort:
    Dessau
    Hallo,

    Ich vermute mal das du Eclipse dort installiert hast wo du es ausgepackt hast. ;)
    Dann kannst du logischerweise nicht den Ordner verlagern,
    da ja die Pfade nicht mehr stimmen würden.....

    Gruß Lumpi

    PS: leg mal dein Logfile in einen
    Code:
    -block, vom scrollen tun mir schon die finger weh :devil:
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  9. Olti

    Olti Mitglied

    Dabei seit:
    06.03.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Okay!

    habs jetzt einigermassen so wie ich es haben wollte!

    Danke für die Hilfe!

    MFG Olti
     
  10. #8 Lumpi, 23.09.2006
    Zuletzt bearbeitet: 24.09.2006
    Lumpi

    Lumpi Haudegen

    Dabei seit:
    14.06.2006
    Beiträge:
    663
    Zustimmungen:
    0
    Ort:
    Dessau
    Hallo

    Bitte, dafür sind wir da. ;)
    Dennoch:
    Ändere bitte dein Post #1 ab und lege dein Logfile in ein CODE-Feld.
    Das würde die Übersichtlichkeit in diesem Thread erheblich steigern!

    Gruß Lumpi

    [EDIT] Danke ! :D
     
Thema:

Mal wieder Probs bei Eclipse-Installation

Die Seite wird geladen...

Mal wieder Probs bei Eclipse-Installation - Ähnliche Themen

  1. Wiederherstellen von überschriebenen Dokumenten auf debian samba

    Wiederherstellen von überschriebenen Dokumenten auf debian samba: Ich habe ein Problem. Vor Kurzem hat der Trojaner cryptologer einen Schaden eingerichtet. Glücklicherweise gab es eine Sicherung auf...
  2. Bootloader sichern und wiederherstellen mit dd

    Bootloader sichern und wiederherstellen mit dd: Hi, im Netz gibt es einige Guides in denen beschrieben ist wie man mit dd den Bootloader, den gesamten MBR oder den MBR inkl. des versteckten...
  3. Entwicklung von Shotwell wieder aufgenommen

    Entwicklung von Shotwell wieder aufgenommen: Knapp ein Jahr nach der letzten Hauptversion des populären Bildbetrachters »Shotwell« ist mit der Version 0.23 die erste unter der Federführung...
  4. Sourceforge will Reputation wieder herstellen

    Sourceforge will Reputation wieder herstellen: Nach dem erfolgten Verkauf von Sourceforge von Dice an SourceForge Media will die bekannte Projekt-Hosting-Seite ihre beschädigte Reputation...
  5. Gnome 3.20 rückt Tastaturkürzel wieder mehr in den Vordergrund

    Gnome 3.20 rückt Tastaturkürzel wieder mehr in den Vordergrund: Alle Apps, die Tastaturkürzel unterstützen, sollen mit einer Anzeige der verfügbaren Kürzel in Form eines eingeblendeten Fensters ausgestattet...